# Contact

## XMPP

Updated: 2022-10-13 (UTC+00:00)

Whenever possible, open the links to pin the fingerprint directly from this webpage. If that is not possible, manually verify the fingerprints.

### inference@inferencium.net

#### Key

##### Smartphone

`1bd03c6a 5e011655 2fafd697 da4fce70 63de5a83 a264a34a fcce78fe 6b06820c`
xmpp:inference@inferencium.net?omemo-sid-1586888206=1bd03c6a5e0116552fafd697da4fce7063de5a83a264a34afcce78fe6b06820c

##### Desktop

`87ffbf5a 40f271c7 4615d84c 5816ef07 b7e7a90a 5406edb1 b2b8378f 0439551d`

### inference@plus.st

#### Key

##### Smartphone

`9f9b50e4 3bb5ae5d 886213ad 43015719 7c40aa99 e436445d e0e360a9 24076015`
xmpp:inference@plus.st?omemo-sid-1890454018=9f9b50e43bb5ae5d886213ad430157197c40aa99e436445de0e360a924076015